Index: /DCWoRMS/trunk/sim_trace
===================================================================
--- /DCWoRMS/trunk/sim_trace	(revision 477)
+++ /DCWoRMS/trunk/sim_trace	(revision 481)
@@ -10,6 +10,6 @@
 u: Input_BROKER@grid at 0.0: waiting for an event
 u: Output_BROKER@grid at 0.0: waiting for an event
+u: Output_Users at 0.0: waiting for an event
 u: Input_Users at 0.0: waiting for an event
-u: Output_Users at 0.0: waiting for an event
 u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
 u: Users at 0.0: scheduling event type 21 for BROKER@grid with delay 0.0
@@ -38,22 +38,22 @@
 u: ManagementSystem@cluster at 0.0: waiting for an event
 u: Output_BROKER@grid at 0.0: start processing
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
+u: BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Input_ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
+u: Output_BROKER@grid at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
+u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
+u: BROKER@grid at 0.0: waiting for an event
 u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
@@ -67,9 +67,9 @@
 u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
 u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
 u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
@@ -84,10 +84,10 @@
 u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
+u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
 u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
 u: BROKER@grid at 0.0: waiting for an event
@@ -102,23 +102,6 @@
 u: ManagementSystem@cluster at 0.0: waiting for an event
 u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
-u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
-u: ManagementSystem@cluster at 0.0: selected event type 602 (event time was 0.0)
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: Output_BROKER@grid at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
 u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
@@ -135,30 +118,47 @@
 u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
-u: BROKER@grid at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
-u: Output_BROKER@grid at 0.0: start processing
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 5400.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Output_BROKER@grid at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: start processing
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
-u: Input_ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
+u: BROKER@grid at 0.0: selected event type 21 (event time was 0.0)
+u: BROKER@grid at 0.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
+u: BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Input_ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
+u: Output_BROKER@grid at 0.0: start processing
 u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
-u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: selected event type 604 (event time was 0.0)
+u: ManagementSystem@cluster at 0.0: scheduling event type 605 for BROKER@grid with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: BROKER@grid at 0.0: scheduling event type 21 for Output_BROKER@grid with delay 0.0
+u: BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Input_ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
+u: Output_BROKER@grid at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Output_BROKER@grid at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: start processing
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: Input_ManagementSystem@cluster at 0.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
+u: Input_ManagementSystem@cluster at 0.0: waiting for an event
 u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 14400.0
 u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 14400.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 0.0: waiting for an event
+u: ManagementSystem@cluster at 0.0: scheduling event type 603 for ManagementSystem@cluster with delay 28800.0
+u: ManagementSystem@cluster at 0.0: scheduling event type 606 for ManagementSystem@cluster with delay 28800.0
 u: ManagementSystem@cluster at 0.0: waiting for an event
 u: BROKER@grid at 3600.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
@@ -170,6 +170,6 @@
 u: Output_BROKER@grid at 3600.0: scheduling event type 21 for Input_ManagementSystem@cluster with delay 0.0
 u: Output_BROKER@grid at 3600.0: start processing
+u: Output_BROKER@grid at 3600.0: waiting for an event
 u: Input_ManagementSystem@cluster at 3600.0: start processing
-u: Output_BROKER@grid at 3600.0: waiting for an event
 u: Input_ManagementSystem@cluster at 3600.0: scheduling event type 21 for ManagementSystem@cluster with delay 0.0
 u: Input_ManagementSystem@cluster at 3600.0: waiting for an event
@@ -179,21 +179,4 @@
 u: ManagementSystem@cluster at 3600.0: scheduling event type 606 for ManagementSystem@cluster with delay 7200.0
 u: ManagementSystem@cluster at 3600.0: waiting for an event
-u: ManagementSystem@cluster at 5400.0: no event cancelled
-u: ManagementSystem@cluster at 5400.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 5400.0: selected event type 606 (event time was 5400.0)
-u: ManagementSystem@cluster at 5400.0: waiting for an event
-u: Output_ManagementSystem@cluster at 5400.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 5400.0: start processing
-u: Output_ManagementSystem@cluster at 5400.0: waiting for an event
-u: Input_BROKER@grid at 5400.0: start processing
-u: Input_BROKER@grid at 5400.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 5400.0: waiting for an event
-u: BROKER@grid at 5400.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 5400.0: waiting for an event
-u: Users at 5400.0: waiting for an event
-u: ManagementSystem@cluster at 7200.0: no event cancelled
-u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 7200.0: selected event type 606 (event time was 7200.0)
-u: ManagementSystem@cluster at 7200.0: selected event type 603 (event time was 7200.0)
 u: ManagementSystem@cluster at 7200.0: no event cancelled
 u: ManagementSystem@cluster at 7200.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
@@ -230,12 +213,4 @@
 u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
 u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
-u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: start processing
-u: Input_BROKER@grid at 7200.0: start processing
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
 u: Output_ManagementSystem@cluster at 7200.0: start processing
 u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
@@ -244,14 +219,13 @@
 u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
 u: BROKER@grid at 7200.0: waiting for an event
-u: Users at 7200.0: waiting for an event
-u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
-u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 7200.0: waiting for an event
 u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
 u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
 u: Input_BROKER@grid at 7200.0: start processing
+u: Output_ManagementSystem@cluster at 7200.0: selected event type 20 (event time was 7200.0)
+u: Output_ManagementSystem@cluster at 7200.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
+u: Output_ManagementSystem@cluster at 7200.0: start processing
+u: BROKER@grid at 7200.0: scheduling event type 20 for Users with delay 0.0
+u: BROKER@grid at 7200.0: waiting for an event
 u: Users at 7200.0: waiting for an event
-u: Output_ManagementSystem@cluster at 7200.0: start processing
 u: Input_BROKER@grid at 7200.0: scheduling event type 20 for BROKER@grid with delay 0.0
 u: Input_BROKER@grid at 7200.0: selected event type 20 (event time was 7200.0)
@@ -273,8 +247,18 @@
 u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 10800.0: selected event type 606 (event time was 10800.0)
+u: ManagementSystem@cluster at 10800.0: selected event type 603 (event time was 10800.0)
+u: ManagementSystem@cluster at 10800.0: no event cancelled
+u: ManagementSystem@cluster at 10800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 10800.0: selected event type 606 (event time was 10800.0)
 u: ManagementSystem@cluster at 10800.0: waiting for an event
 u: Output_ManagementSystem@cluster at 10800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
 u: Output_ManagementSystem@cluster at 10800.0: start processing
+u: Output_ManagementSystem@cluster at 10800.0: selected event type 20 (event time was 10800.0)
+u: Output_ManagementSystem@cluster at 10800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
+u: Output_ManagementSystem@cluster at 10800.0: start processing
+u: Input_BROKER@grid at 10800.0: start processing
 u: Output_ManagementSystem@cluster at 10800.0: waiting for an event
+u: Input_BROKER@grid at 10800.0: scheduling event type 20 for BROKER@grid with delay 0.0
+u: Input_BROKER@grid at 10800.0: selected event type 20 (event time was 10800.0)
 u: Input_BROKER@grid at 10800.0: start processing
 u: Input_BROKER@grid at 10800.0: scheduling event type 20 for BROKER@grid with delay 0.0
@@ -282,4 +266,7 @@
 u: BROKER@grid at 10800.0: scheduling event type 20 for Users with delay 0.0
 u: BROKER@grid at 10800.0: waiting for an event
+u: BROKER@grid at 10800.0: scheduling event type 20 for Users with delay 0.0
+u: BROKER@grid at 10800.0: waiting for an event
+u: Users at 10800.0: waiting for an event
 u: Users at 10800.0: waiting for an event
 u: ManagementSystem@cluster at 14400.0: no event cancelled
@@ -310,6 +297,6 @@
 u: ManagementSystem@cluster at 21600.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 21600.0: waiting for an event
-u: ManagementSystem@cluster at 21600.0: scheduling event type 603 for ManagementSystem@cluster with delay 10800.0
-u: ManagementSystem@cluster at 21600.0: scheduling event type 606 for ManagementSystem@cluster with delay 10800.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 603 for ManagementSystem@cluster with delay 21600.0
+u: ManagementSystem@cluster at 21600.0: scheduling event type 606 for ManagementSystem@cluster with delay 21600.0
 u: ManagementSystem@cluster at 21600.0: waiting for an event
 u: BROKER@grid at 25200.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
@@ -327,33 +314,20 @@
 u: ManagementSystem@cluster at 25200.0: scheduling event type 602 for ManagementSystem@cluster with delay 0.0
 u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 25200.0: scheduling event type 603 for ManagementSystem@cluster with delay 12600.0
-u: ManagementSystem@cluster at 25200.0: scheduling event type 606 for ManagementSystem@cluster with delay 12600.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 603 for ManagementSystem@cluster with delay 25200.0
+u: ManagementSystem@cluster at 25200.0: scheduling event type 606 for ManagementSystem@cluster with delay 25200.0
 u: ManagementSystem@cluster at 25200.0: waiting for an event
-u: ManagementSystem@cluster at 32400.0: no event cancelled
-u: ManagementSystem@cluster at 32400.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 32400.0: selected event type 606 (event time was 32400.0)
-u: ManagementSystem@cluster at 32400.0: waiting for an event
-u: Output_ManagementSystem@cluster at 32400.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 32400.0: start processing
-u: Output_ManagementSystem@cluster at 32400.0: waiting for an event
-u: Input_BROKER@grid at 32400.0: start processing
-u: Input_BROKER@grid at 32400.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 32400.0: waiting for an event
-u: BROKER@grid at 32400.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 32400.0: waiting for an event
-u: Users at 32400.0: waiting for an event
-u: ManagementSystem@cluster at 37800.0: no event cancelled
-u: ManagementSystem@cluster at 37800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
-u: ManagementSystem@cluster at 37800.0: selected event type 606 (event time was 37800.0)
-u: ManagementSystem@cluster at 37800.0: waiting for an event
-u: Output_ManagementSystem@cluster at 37800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
-u: Output_ManagementSystem@cluster at 37800.0: start processing
-u: Output_ManagementSystem@cluster at 37800.0: waiting for an event
-u: Input_BROKER@grid at 37800.0: start processing
-u: Input_BROKER@grid at 37800.0: scheduling event type 20 for BROKER@grid with delay 0.0
-u: Input_BROKER@grid at 37800.0: waiting for an event
-u: BROKER@grid at 37800.0: scheduling event type 20 for Users with delay 0.0
-u: BROKER@grid at 37800.0: waiting for an event
-u: Users at 37800.0: waiting for an event
+u: ManagementSystem@cluster at 28800.0: no event cancelled
+u: ManagementSystem@cluster at 28800.0: scheduling event type 20 for Output_ManagementSystem@cluster with delay 0.0
+u: ManagementSystem@cluster at 28800.0: selected event type 606 (event time was 28800.0)
+u: ManagementSystem@cluster at 28800.0: waiting for an event
+u: Output_ManagementSystem@cluster at 28800.0: scheduling event type 20 for Input_BROKER@grid with delay 0.0
+u: Output_ManagementSystem@cluster at 28800.0: start processing
+u: Output_ManagementSystem@cluster at 28800.0: waiting for an event
+u: Input_BROKER@grid at 28800.0: start processing
+u: Input_BROKER@grid at 28800.0: scheduling event type 20 for BROKER@grid with delay 0.0
+u: Input_BROKER@grid at 28800.0: waiting for an event
+u: BROKER@grid at 28800.0: scheduling event type 20 for Users with delay 0.0
+u: BROKER@grid at 28800.0: waiting for an event
+u: Users at 28800.0: waiting for an event
 u: BROKER@grid at 39600.0: scheduling event type 604 for ManagementSystem@cluster with delay 0.0
 u: BROKER@grid at 39600.0: waiting for an event
